hotkey:Escape   OP_CLOSE_WINDOW
hotkey:F10      OP_KILL_WINDOW
hotkey:Tab      OP_NEXT_WINDOW
hotkey:Shift+Tab OP_PREV_WINDOW
hotkey:Ctrl+Tab OP_ZPREV_WINDOW
hotkey:F        OP_TOGGLE_FULL
hotkey:grave    OP_TOGGLE_ONTOP
#hotkey:Ctrl+Shift+Q OP_QUIT
hotkey:T        xterm
hotkey:I        iceweasel
hotkey:P        gnome-screenshot -a
option:HOLIDAYS_FILE /var/lib/holidays.list
option:BATTERY_STATUS_FILE /run/laptop/battery.status
option:BACKLIGHT_FILE /run/laptop/backlight
option:WINDOW_SNAP_RANGE 0
option:WINDOW_STICK_RANGE 4
chdir ~
log init keyboard language
run setxkbmap us,ru -option "" -option "grp:lctrl_lshift_toggle,grp_led:scroll"
log init touchpad settings
run fix-mouse.sh
log starting controls
run fwm-menu 2 "" /usr/share/applications ~/.local/share/applications ~/.app_menu &
run fwm-mixer 2 < /dev/null 1>> /dev/null 2>&1 &
run xxkb < /dev/null 1>> /dev/null 2>&1 &
log global startup done
widget:fwm-menu fixed taskbar+1 taskbar+1 100 18 1
widget:fwm-mixer fixed screen-26 screen+3 -1 0 2
widget:fwm-perfmon fixed screen-1 screen-1 -1 -1 2
